
Redmine - Feature #9593

HTML title should be reordered

2011-11-17 11:15 - Alexander Menk

Status: Closed Start date: 2011-11-17

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed   

Description

Currently it is for example

Project Name - Issue Name - Redmine

This makes all the browser windows / tabs start with the project name and making them hard to differentiate. Instead it should be

Issue Name - Project Name - Redmine

Related issues:

Is duplicate of Redmine - Feature #3713: Design - make custom title pages Closed 2009-08-05

Associated revisions

Revision 7842 - 2011-11-19 12:43 - Jean-Philippe Lang

Moved the project name after the item in the html title (#9593).

History

#1 - 2011-11-17 12:13 - Etienne Massip

- Category set to UI

#2 - 2011-11-19 12:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.3.0

- Resolution set to Fixed

Committed in r7842.
